### Method

# Soup MessageBody ref

#### Declaration [src]

    SoupMessageBody*
    soup_message_body_ref (
      SoupMessageBody* body
    )

#### Description [src]

Atomically increments the reference count of `body` by one.

#### Return value

Returns: | `SoupMessageBody`
| The passed in `SoupMessageBody`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.